schemaVersion: 2.0.0
commandTests:
  - name: 'Installs docker'
    command: 'which'
    args: [ 'docker' ]
  - name: 'Installs docker compose'
    command: 'docker-compose'
    args: [ '--version']
    expectedOutput: [ '1.26.2' ]
  - name: 'Installs container-structure-test'
    command: 'which'
    args: [ 'container-structure-test' ]
  - name: 'Attach current user to docker group'
    command: 'groups'
    expectedOutput: [ 'docker' ]

